<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="@dimen/dp_5"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/v0"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/col_313"
        android:textSize="@dimen/sp_15"
        android:textStyle="bold" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_25"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:id="@+id/v1"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_15" />

            <TextView
                android:id="@+id/v2"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="实际运动"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_15" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_24">

            <TextView
                android:id="@+id/mV11"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text=""
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_15" />

            <TextView
                android:id="@+id/mV22"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text=""
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_15" />

        </LinearLayout>

    </LinearLayout>
</LinearLayout>